/* Class = "NSTextFieldCell"; title = "Application Name"; ObjectID = "8"; */
"Application Name" = "Programmname";

/* Class = "NSTextFieldCell"; title = "version"; ObjectID = "19"; */
"version" = "Version";

/* Class = "NSTextFieldCell"; title = "Unregistered"; ObjectID = "12"; */
"Unregistered" = "Nicht registriert";

/* Class = "NSTextFieldCell"; title = "Copyright © 2013 plasq LLC. All rights reserved. plasq and the plasq logo are registered trademarks of plasq LLC."; ObjectID = "16"; */
"Copyright © 2013 plasq LLC. All rights reserved. plasq and the plasq logo are registered trademarks of plasq LLC." = "Copyright © 2013 plasq LLC. Alle Rechte vorbehalten. plasq und das plasq-Logo sind eingetragene Handelsmarken von plasq LLC.";

/* Class = "NSButtonCell"; title = "Acknowledgements"; ObjectID = "21"; */
"Acknowledgements" = "Danksagungen";

/* Class = "NSButtonCell"; title = "License Agreement"; ObjectID = "23"; */
"License Agreement" = "Lizenzvereinbarung";

/* Class = "NSBox"; title = "Box"; ObjectID = "31"; */
"Box" = "Kästchen";